/****************************************/
/*** Default fixed width design setup ***/
/****************************************/
#s4-workspace{
    /* background-color of the workspace */
    background-color: rgb(231,243,255);
}
.ms-core-needIEFilter #s4-workspace{
    background-color: silver;
	filter: none;
}
#s4-bodyContainer{
    width: 1020px;
    margin:auto;

    /* background color of the content */
     background-color: white;
}

/*** Fix for the dialogs ***/
.ms-dialog #s4-workspace{
    background-color: white;
}

.ms-dialog #s4-bodyContainer{
    margin: 0px;
    width: auto;
}

.ms-dlgContent #s4-bodyContainer{
    width: auto;
}

/*** clear fix ***/
.clearfix{
    clear: both;
}
/* Enable scrolling for pages */
body{
overflow: scroll !important;
}
/****************************************/
/*** Page styling ***/
/****************************************/
#sideNavBox{
display:none;
}
#DeltaPlaceHolderMain > .blank-wp > .ms-fullWidth{
width: 700px;

}
.ms-core-pageTitle{
display: none;
}
.ms-webpart-titleText{
padding-bottom: 10px;
color: rgb(233,92,56) !important;
white-space: normal !important;
word-wrap: break-word !important;
}
.ms-siteicon-img{
width: 150px !important;
height: auto !important;
max-width: none !important;
max-height: none !important;
padding-right: 30px;
padding-top: 30px;
}

/* Set style breadcrumb */
.breadcrumb{
padding: 10px 10px 10px 0px;
color: rgb(227,33,25);
font-weight: bold;
}
/* Style footer*/
.bottomfooter{
float:right;
padding: 35px 20px 0px 10px;
}
.bottomfooter > p > a{
padding: 0px 10px 0px 10px;
}
.headerred  >.ms-webpart-zone, .headerblue  >.ms-webpart-zone{
width:220px !important;
height: 275px;
border: rgb(117,192,234) 2px solid;
border-radius: 0px 12px 12px 12px;
padding: 10px;
}
.headerblue  > .ms-webpart-zone, .headerblue  > .ms-webpart-zone h2{
background-color: rgb(58,118,182);
border-color: rgb(58,118,182);
color: #fff !important
}
.headerblue  > .ms-webpart-zone a{
color: #fff;
}
.headergrey  >.ms-webpart-zone{
width: 220px;
}
.headerred .ms-webpart-zone a, .headerblue .ms-webpart-zone a{
font-weight: bold;
text-decoration: underline;
font-weight: bold;
}
.ms-webpart-zone a:hover{
color: rgb(233, 92, 56) !important;
}
.headerred, .headerblue, .headergrey{
padding: 10px 10px 10px 0px;
vertical-align: top;
}
/* Top Navigation */
.ms-core-listMenu-root .menu-item-text{
color: white;
font-weight: bold;
padding-top: 10px;
display:inline-block;
width:120px;
height: 30px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(6) > a > span > span{
width:160px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(1) > a{
background-color: rgb(227,33,25) !important;
border: 2px solid rgb(227,33,25);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(1) > a:hover{
background-color: white !important;
border: 2px solid rgb(227,33,25);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(1) > a:hover  .menu-item-text{
color: rgb(227,33,25);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(2) > a{
background-color: rgb(145,23,148);
border: 2px solid rgb(145,23,148);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(2) > a:hover{
background-color: white;
border: 2px solid rgb(145,23,148);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(2) > a:hover  .menu-item-text{
color: rgb(145,23,148);
}

.ms-core-listMenu-root > .static > .static > .static:nth-child(3) > a{
background-color: rgb(0,158,224);
border: 2px solid rgb(0,158,224);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(3) > a:hover{
background-color: white;
border: 2px solid rgb(0,158,224);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(3) > a:hover  .menu-item-text{
color: rgb(0,158,224);
}

.ms-core-listMenu-root > .static > .static > .static:nth-child(4) > a{
background-color: rgb(0,152,161);
border: 2px solid rgb(0,152,161);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(4) > a:hover{
background-color: white;
border: 2px solid rgb(0,152,161);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(4) > a:hover  .menu-item-text{
color: rgb(0,152,161);
}

.ms-core-listMenu-root > .static > .static > .static:nth-child(5) > a{
background-color: rgb(87,171,42);
border: 2px solid rgb(87,171,42);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(5) > a:hover{
background-color: white;
border: 2px solid rgb(87,171,42);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(5) > a:hover  .menu-item-text{
color: rgb(87,171,42);
}

.ms-core-listMenu-root > .static > .static > .static:nth-child(6) > a{
background-color: rgb(6,106,175);
border: 2px solid rgb(6,106,175);
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(6) > a:hover{
background-color: white;
border: 2px solid rgb(6,106,175);
border-radius: 0px 8px 8px 8px;
}
.ms-core-listMenu-root > .static > .static > .static:nth-child(6) > a:hover  .menu-item-text{
color: rgb(6,106,175);
}
.ms-core-listMenu-root > .static > .static > .static > a{
margin-right: 0px;
text-align: center;
}
/* Hide current site view */
.ms-core-listMenu-root > .static > .selected{
display:none;
}

/* Style Search Box */
.ms-srch-sb-navLink{
display:none;
}
.ms-srch-sb-prompt{
width: 258px !important;
}
.searchbox{
padding-top: 2px;
float:right;
}
/* Brand Image Rotator */
.imagerotator{
padding: 10px 0px 10px 0px;
}
#imageRotator{
width: 784px;
}
.ms-webpartzone-cell{
margin-bottom: 0px;
}
.bluewebpartzone #SearchBox {
display:none;
}
.ms-core-listMenu-root > .static > a
{
display:none;
}
.bullet_arrow{
background-repeat: no-repeat;
}

/* Style Content Query webpart output*/
.dfwp-column , .link-item{
margin-left: 0px !important;
padding-left: 0px !important;
}
.dfwp-list{
padding-bottom: 20px;
}
/* Style webpart Handige links en downloads */
#WebPartTitleWPQ5 > h2{
word-wrap: break-word;
width: 160px;
float:left;
text-align: left !important;
}
/* Style social media icons */
.socialmediaicon{
width:30px;
height: 30px;
}
.socialmediaiconarea{
float:right;
margin-top: -40px;
}
/* style homepage link buttons */
.HomepageLinkButton{
display: block;
background: #f4f4f4 url(/_catalogs/masterpage/CIZ/images/icon_arrow.gif) no-repeat 97% 50%;
border: 1px solid #dfdfdf;
border-bottom: 1px solid #0e71b6;
padding: 6px 30px 6px 20px;
color: #0e71b6 !important;
font-weight: bold;
font-size: 11px;
text-decoration: none !important;
position: relative;
}
.centertable .ms-rtestate-field > p:nth-child(1){
height: 175px;
}
.bluewebpartzone  .HomepageLinkButton{
border-bottom: 1px solid #000 !important;
}
/* Style vestiging zoeken webpart */
div.vestigingpanel a.button:hover, div.vestigingpanel a.button{
background: #f4f4f4 url(/_catalogs/masterpage/CIZ/images/icon_arrow.gif) no-repeat 97% 50% !important;
border: 1px solid #dfdfdf !important;
border-bottom: 1px solid #0e71b6 !important;
}
#toonVestigingLink{
font-size: 11px !important;
}
#toonVestigingLink > .icon{
display:none !important;
}
.vestigingpanel{
height: 240px;
font-family: Verdana, sans-serif !important;
}
.vestigingpanel > p{
height: 110px !important;
}
/* Style top webpart zone */
.tableCol-75 > .cell-margin{
padding-right: 20px;
}
/* Style bottom webpart zones */
.bottomtable .whitewebpartzone, .bottomtable .bluewebpartzone{
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 8px;
min-width: 1px !important;
width: 235px !important;
}
.bottomtable .headergrey{
display: inline-table;
}
